<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">



    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:background="@color/white"
        android:orientation="vertical"
        android:padding="@dimen/dp_10"
        >


        <TextView
            android:id="@+id/tv_play_video"
            style="@style/TextFront"
            android:layout_width="wrap_content"
            android:text="视频播放"
            />


        <com.fxy.baselibrary.views.LandLayoutVideo
            android:id="@+id/detail_player"
            android:layout_width="match_parent"
            android:layout_height="200dp" />

    </RelativeLayout>

</RelativeLayout>